<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>SnBiz | Angular 7 Application</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="Description" content="Angular 7 Application by Swapnil Nakate">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  
</head>
<body>
  <app-root></app-root> 
  
</body>
</html>
